#!/usr/bin/make -f

%:
	dh $@ --with kf5

override_dh_auto_test:
	xvfb-run -a --server-args="-screen 0 1024x768x24+32" dh_auto_test

execute_after_dh_auto_install:
	# remove the testing x-test "translations"
	rm -rfv debian/rsibreak/usr/share/locale/x-test/
